Bug 146594 - rhn-applet needs a way to ignore versions of an rpm
rhn-applet needs a way to ignore versions of an rpm
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhn-applet (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Robin Norwood
Beth Nackashi
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-30 01:52 EST by Robert Nichols
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-17 16:16:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Nichols 2005-01-30 01:52:21 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20041020

Description of problem:
rhn-applet needs a way to ignore specific rpm versions, or versions <=
some number, of an application.  For example, openoffice.org-1.1.3-2.5
has a bug that renders it unusable, forcing me to revert to version
1.1.2-11.5.  If I tell rhn-applet to ignore openoffice.org, then I
won't be alerted when the bug in 1.1.3-2.5 is fixed.  If I do not tell
rhn-applet to ignore openoffice.org, then I am constantly being
alerted to the newer version.

Version-Release number of selected component (if applicable):
rhn-applet-2.1.16-1

How reproducible:
Always

Steps to Reproduce:
1. See description


Additional info:
Comment 1 Matthew Miller 2006-07-10 19:03:17 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!

Note You need to log in before you can comment on or make changes to this bug.